body {
    color:#000000;
    background-color:#FFEFDB;
     font-family: 'Gudea', sans-serif;
}

a:link {
     color:#FF6666;
     text-decoration:none;
}
a:visited {
     color:#FF9900;
     text-decoration:none;
}
a:active {
     color:#FFFFFF;
     text-decoration:none;
}
a:hover {
     color:#FFFFFF;
     text-decoration:underline;
}

.num {
     -webkit-border-radius:10px;
     -moz-border-radius:10px;
     border-radius:10px;
     width:10px;
     height:10px;
     background-color:#500;
     color:#fff;
font-size:9px;
padding:4;
margin-right:5;
}
#alert {
     position:fixed;
     top:30%;
     left:30%;
     z-index:1000;
     width:30%;
     background-color:#ffffff;
     padding:20px;
     -webkit-box-shadow:5px 5px 15px #888888;
     -moz-box-shadow:5px 5px 15px #888888;
     box-shadow:5px 5px 15px #888888;
     -webkit-border-radius:15px;
     -moz-border-radius:15px;
     border-radius:15px;
     display:none;
}

div.pikline {
     position:relative;
     bottom:0;
     left:0;
     font-size:8pt;
     margin-top:10;
     display:inline-block;
}

div.info {
     position:absolute;
     top:600;
     left:20;
     padding-bottom:20;
     display:inline-block;
}

div.results {
     position:absolute;
     width:550px;
     top:10;
     left:200;
     padding:9px;
     background-color:#FFEFDB;
     border-width:1px;
     border-color:#8B8378;
     border-style:solid;
     -webkit-box-shadow:5px 5px 15px #888888;
     -moz-box-shadow:5px 5px 15px #888888;
     box-shadow:5px 5px 15px #888888;
     -webkit-border-radius:5px;
     -moz-border-radius:5px;
     border-radius:5px;
     box-shadow:5px 5px 15px rgba(0,0,0,.4);
}
div.menu {
     width:150px;
     position:absolute;
     top:10;
     padding:0px;
     background-color:#EEDFCC;
     border-width:1px;
     border-color:#8B8378;
     border-style:solid;
     -webkit-box-shadow:5px 5px 15px #888888;
     -moz-box-shadow:5px 5px 15px #888888;
     box-shadow:5px 5px 15px #888888;
     -webkit-border-radius:5px;
     -moz-border-radius:5px;
     border-radius:5px;
     text-align:left;
     box-shadow:5px 5px 15px rgba(0,0,0,.4);
}
h3.menu {
     background-color:#CDC0B0;
     padding:6;
     padding-left:10;
     margin:0;
}

/*a.menu {
     background-color:#CDC0B0;
     padding:6;
     padding-left:10;
     margin:150px;
     width:auto;
     display:inline;
}*/

a.menu:link {
     color:#000;
}
a.menu:visited {
     color:#000;
}

h3.menu:hover {
     box-shadow:inset 0 0 8px rgba(0,0,0,.15);
}

form.menu {
     padding:0;
}

div.submenu {
     margin:5;
     margin-left:8;
     padding:0;
}

.submenu_value {
     margin:5;
     margin-left:8;
     padding:0;
     font-style:italic;
}

table.submenu {
     margin:5;
     margin-left:8;
     padding:0;
}

input {
     font-size:8pt;
     color:#000000;
     background-color:#D3B5B5;
     width:100px;
     border-radius:5px;
     box-shadow:inset 0 0 5px rgba(0,0,0,.35);
     padding:4px;
     border:solid 1px rgba(0,0,0,.5);
}

input.fileF {
     background:none;
     border:none;
     box-shadow:none;
}

/*input[type="file"] {
   display:none;
}*/

.file_upload {
     font-size:8pt;
     color:#000000;
     width:100px;
     border-radius:5px;
     box-shadow:inset 0 0 5px rgba(0,0,0,.35);
     padding:4px;
     border:solid 1px rgba(0,0,0,.5);
     display:inline-block;
     cursor:pointer;   
     font-size:8pt;
     cursor:pointer;
     color:#000000;
     background-color:#CDC0B0;
     text-align:center;
}

.file_upload:hover {
     box-shadow: 0 0 5px rgba(0,0,0,.5);
}

select {
     font-size:8pt;
     color:#000000;
     background-color:#D3B5B5;
     border:solid 1px rgba(0,0,0,.5);
     border-radius:5px;
     padding:4px;
     box-shadow:inset 0 0 5px rgba(0,0,0,.35);
}

input.submit {
     font-size:8pt;
     cursor:pointer;
     color:#000000;
     background-color:#CDC0B0;
}

input.submit:hover {
     box-shadow: 0 0 5px rgba(0,0,0,.5);
}

input.param {
     width:30px;
     text-align:right;
}



#figure {
     border-width:1px;
     border-color:#8B8378;
     border-style:solid;
     -webkit-box-shadow:5px 5px 15px #888888;
     -moz-box-shadow:5px 5px 15px #888888;
     box-shadow:5px 5px 15px rgba(0,0,0,.14);
     padding:0;
     margin:20;
     //display:none;
}
